div#connect ul {
    display: grid;
    grid-template-columns: repeat( auto-fit, minmax( 240px, 1fr ) );
    grid-auto-rows: auto;
    grid-gap: 8px;
}
div#connect ul li {
    padding: 15px;
    background: rgb( var( --r3 ) );
    border-radius: 10px;
    overflow: hidden;
    position: relative;
}
div#connect ul li i {
    font-size: 100px;
    opacity: 0.1;
    position: absolute;
    bottom: -40px;
    right: -35px;
}
div#connect ul li h5 {
    padding-bottom: 8px;
    margin-bottom: 8px;
    border-bottom: 1px solid rgb( var( --r1 ), 0.1 );
}
div#connect ul li a.button {
    padding: 6px 14px;
    margin-top: 20px;
    background: rgb( var( --r0 ) );
    font-size: 14px;
}
div#brand {
    padding-top: 50px;
    padding-bottom: 30px;
    text-align: center;
}
div#brand img {
    height: 30px;
    margin-bottom: 10px;
}
div#brand h1 {
    font-size: 22px;
}
div#synopsis {
    width: 100%;
    max-width: 600px;
    margin: 0px auto;
    margin-bottom: 50px;
}
div#synopsis p {
    margin-top: 20px;
    text-align: right;
    font-style: italic;
}
div#support {
    margin-bottom: 30px;
}
div#support h4 {
    padding-left: 10px;
    margin-bottom: 8px;
}
div#support li {
    float: left;
    padding: 8px 16px;
    margin: 3px;
    font-size: 14px;
    font-weight: bold;
    color: rgb( var( --r1 ) );
}